﻿A:link { COLOR: #A82130; TEXT-DECORATION:underline; font-weight:bold}
A:visited { COLOR: #A82130; TEXT-DECORATION: underline; font-weight: bold }
A:active { COLOR: #A82130; TEXT-DECORATION: underline; font-weight: bold}
A:hover { COLOR: #808080; TEXT-DECORATION: underline; font-weight: bold }
 
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -40px;
}
.footer, .push {
	height: 40px;
} 

a.footertext:hover, visited, link, active {
    text-decoration:none !important;
	border:0!important;
}


.floatedTable {
   float:left;
        }
.inlineTable {
   display: inline-block;
        }
.headerextral1 {
	background-image: url('images/headerextra.png');
	text-align: right;
}
.headerlogol1 {
	background-image: url('images/headerlogo.png');
}

.headerleftl1 {
	background-image: url('images/headerlogoleft.png');

}
.headerrightl1 {
	background-image: url('images/headerextra.png');
	text-align: right;
}

.footerlogo {
	border-color: inherit;
	border-width: 0;
	background-image: url('images/footerlogo.png');
}
.footerextra {
	background-image: url('images/footerextra.png');
}

.footerlink {
	font-size: 9pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color: #676767;
}
.stripbackgroundcolour {
	background-color:#EAE9FC;
	font-size: 11pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color: #222222;
	font-weight:bold

}
.quotelargebk {
	background-color:#DBD8FF;
}

#left {
    float: left
}
#right {
     overflow: hidden
}

.footerpic{
	margin-top:2px;
	margin-bottom:2px;
	margin-right:6px;
	vertical-align:middle;
	height:20px;
	width:20px;
}

.jlogosmall{
	margin-top:4px;
	margin-bottom:4px;
	margin-right:6px;
	margin-left:4px;
	vertical-align:middle;
	height:16px;
	width:16px;
}

.headericons{
	border-width:0px
}
.wordicon{
	margin-bottom:1px;
	margin-top:1px;

	margin-right:6px;
	vertical-align:middle;
	height:22px;
	width:22px;
}

.audioicon{
	margin-bottom:1px;
	margin-top:1px;

	margin-right:6px;
	vertical-align:middle;
	height:22px;
	width:22px;
}





.quoteheader {
	font-size: 12pt;
	font-family: Tahoma , Geneva, Helvetica, Arial, sans-serif;
	color: #000000;
}
.quotetext {
	font-size: 10pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color: #353535;
}

.quotetextdark {
	font-size: 10pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color: #2D2D2D;
}

.tahoma11 {
	font-family: Arial, Geneva, Helvetica, Arial, sans-serif;
	font-size: 11pt;
}

.textstandard {
	font-family: Arial, Geneva, Helvetica, Arial, sans-serif;
	font-size: 11pt;
}



.bibletext {
	font-family: Arial, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-style:italic;
	color:#333399;
}

.bibletextblack {
font-family: Arial, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-style:italic;
	color:black;
}



.footerheader {
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #FCF4BA;
	font-weight:bold;
}
.footertext {
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #FEFEFE !important;
	font-weight:normal !important;
	text-decoration:none !important;
	
}


.tahomared {
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 9pt;
	color: #A82130;
}

.tahomared14 {
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #A82130;
}


.tahomaredlarge {
	font-size: 22pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color: #A82130;
}
.gray14 {
	font-size: 14pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color: #545454;
}
.head1 {
	font-size: 11pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color: #222222;
	font-weight:bold;
}

.headlarge {
	font-size: 14pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#336699;
	font-weight:bold;
}
.headsmall {
	font-size: 12pt;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#456387;
	font-weight:bold;
	}



.h1 {
	font-size: 14pt;
	font-family: Tahoma , Geneva, Helvetica, Arial, sans-serif;
	color:#666699;
	font-weight:bold;
}
.h2 {
	font-size: 16pt;
	font-family: Tahoma , Geneva, Helvetica, Arial, sans-serif;
	color:#727272;
	font-weight:bold;
}
.h3 {
	font-size: 14pt;
	font-family: Tahoma , Geneva, Helvetica, Arial, sans-serif;
	color: white;
	font-weight:bold;
}



